@charset "utf-8";


/* style reset & defaul setting
----------------------------------------------------------- */
@import url("../../css/default.css");
@import url("../../css/common.css");


/* header style
----------------------------------------------------------- */

#header{
	width:690px;
	height:80px;
	margin:0px auto;
	position:relative;
}
#header h1{
	width:420px;
	height:55px;
	background:url(../../img/logo.png) no-repeat;
	display: block;
	position:absolute;
	top:5px;
	left:-15px;
	z-index:0;
}
#header h1 a{	height: 100%;	text-indent: -9999px;	display: block;}
#header h1 a:focus{	overflow: hidden;}

#header #userName{
	position:absolute;
	left:5px;
	bottom:0;
	z-index:2
}
#header #veriSign{
	width:111px;
	height:63px;
	position:absolute;
	right:10px;
	z-index:1;
	top: 10px;
}




/* contents style
----------------------------------------------------------- */

#contents{
	width:690px;
	margin: 5px auto 0px;
	padding-bottom:25px;
	background:url(../img/backgroundBody.png) repeat-y;
}

#contents .section{
	border-bottom:1px #666 dotted;
	margin:0px 6px;
	padding:15px 25px 25px;
	line-height:1.65em;
}

#contents .section p{
	margin:0em 1.5em 1em;
}

#contents .section h4{
	background:#CECECE url(../../img/backgroundH4.png) repeat-x;
	font-size:123.1%;
	padding-top:0.2em;
	padding-left:0.5em;
	margin-bottom:1em;
	color:#333;
	font-weight:bold;
	line-height:2em;
}
#contents .section h4.h4_member{	border-left:10px #39C solid;}
#contents .section h4.h4_offer{
	border-left:10px #72AF14 solid;
}

#contents .section h5{
	font-size:123.1%;
	border-bottom:3px #333 solid;
	margin:1.25em 1em 0.75em;
	padding-bottom:0.15em;
	font-weight:bold;
}



ul.ul_std li{
	list-style-type:disc;
	margin-left:4em;
}


dl.dl_topics{
	border:1px #CCC solid;
	padding:1em 1.5em;
	background-color:#EBF4FA;
}
dl.dl_topics dt{
	color:#39C;
	float:left;
	clear:both;
        font-size:12px;
}
dl.dl_topics dd{
	padding:0em 0em 0.5em 7.5em;
	margin-bottom:0.5em;
	border-bottom:1px #CCC dotted;
        font-size:12px;
}


table.table_cal{
	width:590px;
	margin:0px auto;
	border-top:1px #CCC solid;
	border-left:1px #CCC solid;
}
table.table_cal thead th,
table.table_cal thead td{
	background-color:#E9E9E9;
	font-weight:bold;
}
table.table_cal th,
table.table_cal td{
	text-align:center;
	border-right:1px #CCC solid;
	border-bottom:1px #CCC solid;
	padding:0.5em 0.25em;
}

table.table_schedule{
	width:630px;
	margin:0px auto;
	border-top:1px #CCC solid;
	border-left:1px #CCC solid;
}
table.table_schedule thead th,
table.table_schedule thead td{
	background-color:#E9E9E9;
	font-weight:bold;
}
table.table_schedule th,
table.table_schedule td{
	text-align:center;
	border-right:1px #CCC solid;
	border-bottom:1px #CCC solid;
	padding:0.5em 0.25em;
	vertical-align:top;
}

table.table_input{
	width:590px;
	margin:0px auto;
	border-top:1px #CCC solid;
	border-left:1px #CCC solid;
}
table.table_input th{
	background-color:#E9E9E9;
	text-align:center;
}
table.table_input th,
table.table_input td{
	border-right:1px #CCC solid;
	border-bottom:1px #CCC solid;
	padding:0.4em 1em;
}

table.table_cancel{
	width:300px;
	margin:0px auto;
}
table.table_cancel th,
table.table_cancel td{
	padding:0.5em;
}

input.input_button{
	padding:0.4em 0.5em;
	margin:0em 0.5em;
	background-color:#369;
	color:#FFF;
	border:1px #2B5580 solid;
}

input.input_button_logout{
	padding:0.4em 1em;
	margin:0em 0.5em;
	background-color:#ffcccc;
	color:#000;
	border:1px #2B5580 solid;
}

input.selected{	background-color:#39C;}


.inputbox{
	text-align:center;
	margin-top:20px;
}


.cautionbox{
	color:#F66;
	border:4px #F66 solid;
	margin:1em 3em;
	padding:1em 0.75em;
	font-weight:bold;
	background-color:#FFFFE6;
}
.cautionbox li{
	text-indent:-1em;
	margin-left:1em;
	margin-bottom:0.25em;
}


.completebox{
	background-color:#EDFBD9;
	border: 4px #72AF14 solid;
	text-align:center;
	margin:1em 4em 2em;
	padding:1em;
	font-size:123.1%;
	font-weight: bold;
}




/* footer style
----------------------------------------------------------- */

#footer{
	width:690px;
	margin:0px auto 20px;
	background:url(../img/backgroundFooter.png) no-repeat;
	text-align:right;
	padding-top:1.5em;
}

/* Super table Setting
----------------------------------------------------------- */
.px14 {
        font-size: 13px;
        text-align: center;
}
.px12 {
        font-size: 12px;
        text-align: center;
}

.fakeContainer {
    margin: 0 0 10px;
    width: 640px;
    height: 315px;
    overflow: hidden;
}

.fakeContainer2 {
    margin: 0 0 10px;
    width: 590px;
    height: 200px;
    overflow: hidden;
}
